<?php

define('_AD_USER_ERROR_AVATAR_EXTENSION', "不正なファイルがアップロードされました");
define('_AD_USER_ERROR_CONTENT_IS_NOT_FOUND', "Content is not found");
define('_AD_USER_ERROR_DBUPDATE_FAILED', "データベースの更新に失敗しました");
define('_AD_USER_ERROR_EMAIL', "入力された{0}を電子メールの形式として正しく認識できません");
define('_AD_USER_ERROR_GROUP_VALUE', "指定されたグループの値が不正です");
define('_AD_USER_ERROR_IMAGE_REQUIRED', "イメージ画像を必ず指定して下さい");
define('_AD_USER_ERROR_INJURY', "{0}に指定された値が不正です");
define('_AD_USER_ERROR_INJURY_MIN_MAX', "最低値と最高値の関係が不正です");
define('_AD_USER_ERROR_INJURY_SPECIAL', "特別ランクの値が不正です");
define('_AD_USER_ERROR_INTRANGE', "{0}の入力値が不正です");
define('_AD_USER_ERROR_MAILJOB_SEND_ERROR', "最低ひとつの送信方法を指定してください");
define('_AD_USER_ERROR_MAILJOB_SEND_FAIL', "メール・プライベートメッセージの送信に失敗しました");
define('_AD_USER_ERROR_MAILJOB_SEND_MEANS', "最低ひとつの送信方法を指定してください");
define('_AD_USER_ERROR_MAXLENGTH', "{0}は最大半角{1}文字以内で入力して下さい");
define('_AD_USER_ERROR_MIN', "{0}は最低でも{1}以上の値を入力して下さい");
define('_AD_USER_ERROR_NO_UPLOAD_FILE', "このランクのための画像ファイルをアップロードして下さい");
define('_AD_USER_ERROR_OBJECTEXIST', "objectexist");
define('_AD_USER_ERROR_PASSWORD', "パスワードと確認用パスワードが一致しません");
define('_AD_USER_ERROR_PASSWORD_REQUIRED', "パスワードは必ず入力して下さい");
define('_AD_USER_ERROR_RAISE_ERROR', "エラーが発生しました");
define('_AD_USER_ERROR_REQUEST_IS_WRONG', "不正なリクエストです");
define('_AD_USER_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_AD_USER_ERROR_UMODE', "コメントの並び順に指定した値が不正です");
define('_AD_USER_ERROR_UNAME_NO_UNIQUE', "ユーザー名が重複しています。変更して下さい。");
define('_AD_USER_ERROR_WRONG_FORMAT', "不正なフォーマットです");
define('_AD_USER_LANG_ACTIVEUSER', "アクティブユーザー");
define('_AD_USER_LANG_ACTKEY', "アクティベートキー");
define('_AD_USER_LANG_ALL_OF_USERS', "すべてのユーザー");
define('_AD_USER_LANG_APPROVE_USERS_ONLY', "承認済みユーザーのみ");
define('_AD_USER_LANG_ATTACHSIG', "投稿に署名を必ず追加する");
define('_AD_USER_LANG_AVATAR_CREATED', "作成日時");
define('_AD_USER_LANG_AVATAR_DELETE', "アバター削除");
define('_AD_USER_LANG_AVATAR_DISPLAY', "表示");
define('_AD_USER_LANG_AVATAR_EDIT', "アバター編集");
define('_AD_USER_LANG_AVATAR_FILE', "画像ファイル名");
define('_AD_USER_LANG_AVATAR_ID', "ID");
define('_AD_USER_LANG_AVATAR_MIMETYPE', "MimeType");
define('_AD_USER_LANG_AVATAR_NAME', "画像名");
define('_AD_USER_LANG_AVATAR_NEW', "アバター新規追加");
define('_AD_USER_LANG_AVATAR_TYPE', "タイプ");
define('_AD_USER_LANG_AVATAR_USING_COUNT', "使用数");
define('_AD_USER_LANG_AVATAR_WEIGHT', "優先度");
define('_AD_USER_LANG_BIO', "その他");
define('_AD_USER_LANG_BODY', "本文");
define('_AD_USER_LANG_BY_EMAIL', "Ｅメールで送信");
define('_AD_USER_LANG_BY_PM', "PMで送信");
define('_AD_USER_LANG_COMPLETED', "完了");
define('_AD_USER_LANG_CONTROL', "操作");
define('_AD_USER_LANG_CREATE_NEW', "新規作成");
define('_AD_USER_LANG_CREATE_UNIXTIME', "作成日");
define('_AD_USER_LANG_CUSTOM_AVATAR', "カスタムアバター");
define('_AD_USER_LANG_DELETE_RANK', "ユーザーランクの削除");
define('_AD_USER_LANG_DESCRIPTION', "description");
define('_AD_USER_LANG_DISPLAY_USER_LEVEL', "表示するユーザの種類");
define('_AD_USER_LANG_DISPLAY_USER_MAIL_CONDITION', "表示するユーザのメール設定");
define('_AD_USER_LANG_EDIT', "編集");
define('_AD_USER_LANG_EMAIL', "メールアドレス");
define('_AD_USER_LANG_FROM_EMAIL', "送信元メールアドレス");
define('_AD_USER_LANG_FROM_NAME', "送信者名");
define('_AD_USER_LANG_GROUP', "グループ");
define('_AD_USER_LANG_GROUP_AMMO', "メンバー数");
define('_AD_USER_LANG_GROUP_ASSIGN', "メンバーの登録");
define('_AD_USER_LANG_GROUP_ASSIN_MEMBERS', "このグループに登録されているユーザー一覧");
define('_AD_USER_LANG_GROUP_DELETE', "ユーザーグループの削除");
define('_AD_USER_LANG_GROUP_DELETE_ADVICE', "<b>_%s_</b> のユーザーグループを削除します。よろしいですか？");
define('_AD_USER_LANG_GROUP_DELETE_ADVICE2', "グループを削除してもユーザーは削除されません");
define('_AD_USER_LANG_GROUP_DESC', "説明");
define('_AD_USER_LANG_GROUP_EDIT', "ユーザーグループ編集");
define('_AD_USER_LANG_GROUP_GID', "GID");
define('_AD_USER_LANG_GROUP_LIST', "ユーザーグループ管理");
define('_AD_USER_LANG_GROUP_NAME', "名前");
define('_AD_USER_LANG_GROUP_NEW', "ユーザーグループ新規追加");
define('_AD_USER_LANG_GROUP_NOASSIN_MEMBERS', "このグループに登録されていないユーザー一覧");
define('_AD_USER_LANG_GROUP_PERMISSION', "パーミッション");
define('_AD_USER_LANG_GROUP_PROPERTY', "プロパティ");
define('_AD_USER_LANG_GROUP_TYPE', "タイプ");
define('_AD_USER_LANG_GROUPID', "グループID");
define('_AD_USER_LANG_ID', "ID");
define('_AD_USER_LANG_IS_MAIL', "メール送信");
define('_AD_USER_LANG_IS_PM', "ＰＭ送信");
define('_AD_USER_LANG_LAST_LOGIN', "最終ログイン");
define('_AD_USER_LANG_LASTLOG_LESS', "<strong>X</strong>日以内にログインしている");
define('_AD_USER_LANG_LASTLOG_MORE', "<strong>X</strong>日以上ログインしていない");
define('_AD_USER_LANG_LASTLOGIN', "最終ログイン");
define('_AD_USER_LANG_LASTLOGIN_FLAG', "Last Login Flag");
define('_AD_USER_LANG_LEFT_TARGET_USER', "残送信数");
define('_AD_USER_LANG_LEVEL', "レベル");
define('_AD_USER_LANG_MAIL_NG_USERS_ONLY', "メール受信NGのユーザのみ");
define('_AD_USER_LANG_MAIL_OK_USERS_ONLY', "メール受信OKのユーザのみ");
define('_AD_USER_LANG_MAILJOB_DELETE', "メールジョブ削除");
define('_AD_USER_LANG_MAILJOB_EDIT', "メールジョブ編集");
define('_AD_USER_LANG_MAILJOB_ID', "ジョブID");
define('_AD_USER_LANG_MAILJOB_LIST', "メールジョブ一覧");
define('_AD_USER_LANG_MAILJOB_NEW', "メールジョブ新規登録");
define('_AD_USER_LANG_MAILJOB_SEND', "一斉メールの送信");
define('_AD_USER_LANG_MAILOK', "当サイトの新着情報などをメールで受け取る");
define('_AD_USER_LANG_NAME', "本名");
define('_AD_USER_LANG_NO_SPECIAL_RANK', "--------------");
define('_AD_USER_LANG_NOTIFY_METHOD', "イベント更新通知メッセージの受取方法");
define('_AD_USER_LANG_NOTIFY_MODE', "イベント通知のタイミング");
define('_AD_USER_LANG_OFF', "オフ");
define('_AD_USER_LANG_ON', "オン");
define('_AD_USER_LANG_OVER_POSTS', "投稿数が<strong>X</strong>件以上");
define('_AD_USER_LANG_PASS', "パスワード");
define('_AD_USER_LANG_PENDING_USERS_ONLY', "承認が済んでいないユーザのみ");
define('_AD_USER_LANG_PERM_ACCESS', "アクセス");
define('_AD_USER_LANG_PERM_ACCESS_ADMIN', "アクセス管理権限");
define('_AD_USER_LANG_PERM_ADMIN', "管理");
define('_AD_USER_LANG_PERM_BLOCK_ACCESS', "ブロック アクセス権限");
define('_AD_USER_LANG_PERM_GROUP_PERM_BLOCK', "ブロック管理");
define('_AD_USER_LANG_PERM_GROUP_PERM_MODULE', "モジュール管理");
define('_AD_USER_LANG_PERM_MODULE_ACCESS', "システム/モジュール管理権限");
define('_AD_USER_LANG_PERM_SYSTEM_PERM_MODULE', "システム管理");
define('_AD_USER_LANG_POSTS', "投稿数");
define('_AD_USER_LANG_RANK', "ランク");
define('_AD_USER_LANG_RANK_EDIT', "ユーザーランク編集");
define('_AD_USER_LANG_RANK_ID', "ID");
define('_AD_USER_LANG_RANK_IMAGE', "画像");
define('_AD_USER_LANG_RANK_LIST', "ユーザーランク管理");
define('_AD_USER_LANG_RANK_MAX', "最高投稿数");
define('_AD_USER_LANG_RANK_MIN', "最低投稿数");
define('_AD_USER_LANG_RANK_NEW', "ユーザーランク新規登録");
define('_AD_USER_LANG_RANK_SPECIAL', "特別ランク");
define('_AD_USER_LANG_RANK_TITLE', "ランク名");
define('_AD_USER_LANG_RECOUNT', "再集計");
define('_AD_USER_LANG_REGDATE', "登録日");
define('_AD_USER_LANG_REGDATE_LESS', "ユーザ登録日時が<strong>X</strong>日以内");
define('_AD_USER_LANG_REGDATE_MORE', "ユーザ登録日時が<strong>X</strong>日以上前");
define('_AD_USER_LANG_REGISTDATE', "登録日時");
define('_AD_USER_LANG_REGISTDATE_FLAG', "registdate_flag");
define('_AD_USER_LANG_RESET', "リセット");
define('_AD_USER_LANG_SEARCH_AGAIN', "条件を修正して再検索");
define('_AD_USER_LANG_SEND_MAIL_BY_THIS_CONDITION', "この条件でメールを送信");
define('_AD_USER_LANG_SENDER', "送信者");
define('_AD_USER_LANG_SUBJECT', "件名");
define('_AD_USER_LANG_SUBMIT', "送信");
define('_AD_USER_LANG_SYSTEM_AVATAR', "システムアバター");
define('_AD_USER_LANG_THEME', "テーマ");
define('_AD_USER_LANG_TIMEZONE_OFFSET', "タイムゾーン");
define('_AD_USER_LANG_TITLE', "タイトル");
define('_AD_USER_LANG_UID', "UID");
define('_AD_USER_LANG_UMODE', "コメント表示モード");
define('_AD_USER_LANG_UNAME', "ユーザー名");
define('_AD_USER_LANG_UNDER_POSTS', "投稿数が<strong>X</strong>件以下");
define('_AD_USER_LANG_UORDER', "コメントの並び順");
define('_AD_USER_LANG_URL', "ホームページ");
define('_AD_USER_LANG_USER', "ユーザー");
define('_AD_USER_LANG_USER_AIM', "AIM");
define('_AD_USER_LANG_USER_AVATAR', "アバター");
define('_AD_USER_LANG_USER_DELETE', "ユーザーの削除");
define('_AD_USER_LANG_USER_DELETE_ADVICE', "<b>_%s_</b> のユーザーを削除します。よろしいですか？");
define('_AD_USER_LANG_USER_EDIT', "ユーザーの編集");
define('_AD_USER_LANG_USER_FROM', "居住地");
define('_AD_USER_LANG_USER_ICQ', "ICQ");
define('_AD_USER_LANG_USER_INTREST', "趣味");
define('_AD_USER_LANG_USER_LIST', "ユーザー管理");
define('_AD_USER_LANG_USER_MAILOK', "当サイトの新着情報などをメールで受け取る");
define('_AD_USER_LANG_USER_MSNM', "MSNM");
define('_AD_USER_LANG_USER_NEW', "ユーザー新規登録");
define('_AD_USER_LANG_USER_OCC', "職業");
define('_AD_USER_LANG_USER_REGDATE', "登録日時");
define('_AD_USER_LANG_USER_SEARCH_LIST', "ユーザー検索結果");
define('_AD_USER_LANG_USER_SIG', "署名");
define('_AD_USER_LANG_USER_VIEW', "ユーザー閲覧");
define('_AD_USER_LANG_USER_VIEWEMAIL', "このメールアドレスを公開する");
define('_AD_USER_LANG_USER_YIM', "YIM");
define('_AD_USER_LANG_VPASS', "パスワード確認");
define('_AD_USER_MESSAGE_CONFIRM_DELETE', "本当に削除しますか？");
define('_AD_USER_MESSAGE_CONFIRM_DELETE_RANK', "このユーザーランクを本当に削除しますか？");
define('_AD_USER_MESSAGE_DELETE_RANK_SUCCESS', "指定ユーザーランクを削除しました");
define('_AD_USER_MESSAGE_RECOUNT_SUCCESS', "再集計に成功しました");
define('_AD_USER_MESSAGE_SAVE_RANK_SUCCESS', "ユーザーランクを保存しました");
define('_AD_USER_TIP_DELETE_AVATAR', "このアバターを使用しているユーザーのアバターはブランクに変更されます");
define('_AD_USER_TIPS_MAILJOB_SEND', "送信対象ユーザー数が多すぎる場合、反応が返ってこないケース（真っ白になるなど）があります。<br/>その場合はブラウザでリロード（再読込）操作を行ってください。操作を繰り返すことで全ユーザーへ送信できます。");
define('_AD_USER_TIPS_RECOUNT_POSTS', "もし投稿数が間違っているようであれば、再計算することができます。");

?>
